MyEclipse: Matisse4MyEclipse Milestone-1 available for MyEclipse 4.1.1

support-michael - Apr 24, 2006 - 07:56 AM
Post subject: Matisse4MyEclipse Milestone-1 available for MyEclipse 4.1.1
Matisse4MyEclipse Milestone-1 release is available for MyEclipse 4.x on the Windows platform.

If you want to install Matisse4MyEclipse Milestone-1 with MyEclipse 5.0 Milestone-1 please see this post instead:
http://www.myeclipseide.com/PNphpBB2+file-viewtopic-t-12676.html

Other Platforms:
Matisse4MyEclipse on Linux requires Eclipse 3.2 and will be available as part the upcoming MyEclipse 5.0 Milestone-1 release. Mac support is not available due to Eclipse bug 67384.

Overview of Features:
You can find out all about the features included and watch an example of Matisse4MyEclipse being used here: http://www.myeclipseide.com/ContentExpress-display-ceid-77.html

Installation and Quickstart:
Installation Prerequisities:
-- Eclipse 3.1.2
-- MyEclipse 4.0.x-4.1.x release installed
-- MyEclipse Professional Subscription or MyEclipse 4.1.1 30-day free trial
Matisse4MyEclipse is installed through a MyEclipse update site. The installation and quickstart documentation is available at
http://www.myeclipseide.com/ContentExpress-display-ceid-67.html
or
http://www.myeclipseide.com/index.php?module=PostWrap&page=http://myeclipseide.com/enterpriseworkbench/help/index.jsp

Release Notes:
Please familiarize yourself with the Release Notes http://myeclipseide.com/enterpriseworkbench/help/index.jsp?topic=/com.genuitec.eclipse.dehory.doc/doc/release-notes/release-notes.html

Support and Feedback:
Comments and issues should be posted to the Matisse4MyEclipse Support Forum: http://www.myeclipseide.com/PNphpBB2+file-viewforum-f-40.html
All times are GMT - 6 Hours
Powered by PNphpBB2 © 2003-2004 The PNphpBB Group
Credits